{
	"info": {
		"_postman_id": "4bef20ab-fcaf-4d6b-b73c-ee856fd6e147",
		"name": "Airflow",
		"schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json",
		"_exporter_id": "7683507"
	},
	"item": [
		{
			"name": "get all DAGs",
			"request": {
				"auth": {
					"type": "basic",
					"basic": [
						{
							"key": "password",
							"value": "airflow",
							"type": "string"
						},
						{
							"key": "username",
							"value": "airflow",
							"type": "string"
						}
					]
				},
				"method": "GET",
				"header": [],
				"url": {
					"raw": "http://localhost:8080/api/v1/dags",
					"protocol": "http",
					"host": [
						"localhost"
					],
					"port": "8080",
					"path": [
						"api",
						"v1",
						"dags"
					]
				}
			},
			"response": []
		}
	]
}